PAN_GENOME_POST_ANALYSIS(1p)

NAME
pan_genome_post_analysis - Perform the post analysis on the pan genome

VERSION
version 3.12.0

SYNOPSIS
Perform the post analysis on the pan genome

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007